let useWard = await foundry.applications.api.DialogV2.confirm({
	content : `<p>Utiliser la Protection fournie par <strong>${this.effect.name}</strong>?`,
	window : {
		title : this.effect.name,
	}
})

if (useWard)
	args.ward = 9;